Index: trunk/DataCheck/QuickLook/Step1.sh
===================================================================
--- trunk/DataCheck/QuickLook/Step1.sh	(revision 17002)
+++ trunk/DataCheck/QuickLook/Step1.sh	(revision 17003)
@@ -7,6 +7,6 @@
 datepath=`date --date="-19HOUR" +%Y/%m/%d`
 date=`date --date="-19HOUR" +%Y%m%d`
-#datepath="2013/04/17"
-#date="20130417"
+#datepath="2013/07/13"
+#date="20130713"
 printprocesslog "INFO processing "$datepath
 night=`echo $datepath | sed -e 's/\///g'`
@@ -53,5 +53,5 @@
       #if ! rsync -av --stats $1 $2
       #if ! rsync -av $1 $2
-      if ! rsync -a $1 $2
+      if ! rsync -a -T $rsynctempdir $1 $2
       then 
          printprocesslog "WARN rsync of "$1" failed."
@@ -139,5 +139,5 @@
       then
          #if ! rsync -av --stats --progress --bwlimit=$bwlimit $file $localfile
-         if ! rsync -a --bwlimit=$bwlimit $file $localfile
+         if ! rsync -a -T $rsynctempdir --bwlimit=$bwlimit $file $localfile
          then
             printprocesslog "ERROR something went wrong with rsync of "$file
@@ -161,4 +161,5 @@
             continue
          fi
+         #echo $runtype" "$runnum
          if [ "$runtype" == "data" ]
          then
@@ -178,4 +179,6 @@
             echo "DrsSequence: "$drsseq >> $seqfile
             echo "" >> $seqfile
+#            echo $runrow" CalRuns"
+#            echo $runrow | grep -E -o '[0-9]{3}light-pulser-ext300' | sed -e 's/light-pulser-ext300//g'
             echo "CalRuns: "`echo $runrow | grep -E -o '[0-9]{3}light-pulser-ext300' | sed -e 's/light-pulser-ext300//g'` >> $seqfile
             echo "PedRuns: "`echo $runrow | grep -E -o '[0-9]{3}pedestal300' | sed -e 's/pedestal300//g'` >> $seqfile
